Skip to main content
`Ctrl`+`K`

# VecGhostGetGhostIS

Return ghosting indices of a ghost vector

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGhostGetGhostIS(Vec X, IS *ghost)

## Input Parameters

- X - ghost vector

## Output Parameter

- ghost - ghosting indices

## See Also

`VecCreateGhostWithArray()`, `VecCreateMPIWithArray()`

## Level

beginner

## Location

src/vec/vec/impls/mpi/pbvec.c

## Examples

src/vec/vec/tutorials/ex9.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages